*{
    margin: 0;
    padding: 0;
}

.topHeader{

    width: 100vw;
    height: 50px;
    background-color: #0e1032;
    display: flex;
    justify-content: center; 


}

.container{

    width: 1140px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    

}

.text{

    color: white;
    display: flex;
    align-items: center;

}

.iconlar{

  
    width: 170px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: space-between;


}

.icon{

width: 29px;
height: 29px;
background-color: white;
border-radius: 50%;


}

.infoHeader{
    width: 100vw;
    background-color: white;
    display: flex;
    justify-content: center; 

}

.logo img{

    width: 150px;
   
    
}

.box img{
    width: 34px;
    height: 34px;
    
    
    
 
}

.box{


    display: flex;
    margin-left: 40px;



}

.box .content{
    margin-left: 10px;
}

.box h4{
    font-size: 18px;
    font-weight: bold;
}



.otherHeader{
    width: 100vw;
    background-color: white;
    display: flex;
    justify-content: center;
}



.contentbox{
    width: 1140px;
    background-color: white;
    display: flex;
    justify-content: space-between;
    margin-left: 10px;

}






